Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36101/?format=api
{ "ob_id": 36101, "uuid": "4b1513b34e89493b98f8424303a5ec5b", "title": "ARPA field site: Saint-Christophe Aosta, Italy", "abstract": "Saint-Christophe-Aosta, Italy field site operated by Agenzia regionale per la protezione ambientale (ARPA).\r\n\r\nSite WIGOS id: 0-20000-0-16054 and 0-380-5-1. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\r\n\r\nSite WMO site id: 16054.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13639/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11694/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11695/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11696/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173757/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173758/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173759/?format=api" ] }